CVE Vulnerabilities

CVE-2020-15275

This vulnerability is marked as RESERVED by NVD. This means that the CVE-ID is reserved for future use by the CVE Numbering Authority (CNA) or a security researcher, but the details of it are not yet publicly available yet.

This page will reflect the classification results once they are available through NVD.

Any vendor information available is shown as below.

Ubuntu

MoinMoin is a wiki engine. In MoinMoin before version 1.9.11, an attacker with write permissions can upload an SVG file that contains malicious javascript. This javascript will be executed in a user’s browser when the user is viewing that SVG file on the wiki. Users are strongly advised to upgrade to a patched version. MoinMoin Wiki 1.9.11 has the necessary fixes and also contains other important fixes.

Affected Software List

NameVendorVersion
MoinUbuntu/upstreamTBD
MoinUbuntu/xenial1.9.8-1ubuntu1.16.04.3
MoinUbuntu/bionic1.9.9-1ubuntu1.2
MoinUbuntu/trustyout of standard support